
html {
    font-size: 100.01%;
}
body {
    background-color: #ededed;
    color: #444;
    font-family: Ubuntu,Arial,Helvetica,sans-serif;
    font-size: 85%;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    color: #444;
    font-weight: normal;
}
h1 {
    font-size: 3em;
    line-height: 1;
    margin-bottom: 0.5em;
}
h2 {
    font-size: 2em;
    margin-bottom: 0.75em;
}
h3 {
    font-size: 1.5em;
    line-height: 1;
    margin-bottom: 1em;
}
h4 {
    font-size: 1.2em;
    line-height: 1.25;
    margin-bottom: 1.25em;
}
h5 {
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 1.5em;
}
h6 {
    font-size: 1em;
    font-weight: bold;
}
p {
    line-height: 1.7em;
    margin: 0 0 15px;
}
.left {
    float: left !important;
}
p .left {
    margin: 1.5em 1.5em 1.5em 0;
    padding: 0;
}
.right {
    float: right !important;
}
p .right {
    margin: 1.5em 0 1.5em 1.5em;
    padding: 0;
}
a:focus {
}
a:hover {
    color: #388582;
    text-decoration: underline;
}
a {
    color: #388582;
    text-decoration: none;
}
a:focus {
    outline: 0 solid transparent;
}
blockquote {
    color: #666;
    font-style: italic;
    margin: 1.5em;
}
strong, dfn {
    font-weight: bold;
}
em, dfn {
    font-style: italic;
}
sup, sub {
    line-height: 0;
}
abbr, acronym {
    border-bottom: 1px dotted #666;
}
address {
    font-style: italic;
    margin: 0 0 1.5em;
}
del {
    color: #666;
}
pre {
    margin: 1.5em 0;
    white-space: pre;
}
pre, code, tt {
    font: 1em/1.5 "andale mono","lucida console",monospace;
}
li ul, li ol {
    margin: 0;
}
ul, ol {
    margin: 0 1.5em 1.5em 0;
    padding-left: 1.5em;
}
ul {
    list-style-type: disc;
}
ol {
    line-height: 1.7em;
    list-style-type: decimal;
}
dl {
    margin: 0 0 1.5em;
}
dl dt {
    font-weight: bold;
}
dd {
    margin-left: 1.5em;
}
table {
    margin-bottom: 1.4em;
    width: 100%;
}
th {
    font-weight: bold;
}
thead th {
    background: none repeat scroll 0 0 #c3d9ff;
}
th, td, caption {
    padding: 4px 10px 4px 5px;
}
tbody tr:nth-child(2n) td, tbody tr.even td {
    background: none repeat scroll 0 0 #e5ecf9;
}
tfoot {
    font-style: italic;
}
caption {
    background: none repeat scroll 0 0 #eee;
}
.clr {
    border: medium none;
    clear: both;
    display: block;
    float: none;
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
}
.small {
    font-size: 0.8em;
    line-height: 1.875em;
    margin-bottom: 1.875em;
}
.large {
    font-size: 1.2em;
    line-height: 2.5em;
    margin-bottom: 1.25em;
}
.hide {
    display: none;
}
.quiet {
    color: #666;
}
.loud {
    color: #000;
}
.highlight {
    background: none repeat scroll 0 0 #ff0;
}
.added {
    background: none repeat scroll 0 0 #060;
    color: #fff;
}
.removed {
    background: none repeat scroll 0 0 #900;
    color: #fff;
}
.first {
    margin-left: 0;
    padding-left: 0;
}
.last {
    margin-right: 0;
    padding-right: 0;
}
.top {
    margin-top: 0;
    padding-top: 0;
}
.bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}
#center {
    margin: 50px auto 0;
    width: 980px;
}
.box {
    background-color: #fff;
    display: inline-block;
    float: left;
    height: 675px;
    margin-right: 6px;
    padding: 30px;
    position: relative;
    width: 250px;
}
#right {
    margin-bottom: 25px;
}
.box {
    border: 5px solid #fff;
    transition: all 500ms ease 0s;
}
.box:hover {
    border: 5px solid #eee;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    transition: all 500ms ease 0s;
}
.box a.logo {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 115% auto;
    clear: both;
    display: block;
    height: 165px;
    margin-bottom: 25px;
    overflow: hidden;
    text-indent: -999em;
}
.box a.logoLeft {
    background-image: url("../style/lpg.png");
}
.box a.logoRight {


    background-image: url("../style/synergeio.png");
}
.box a.logoAfter {
    background-image: url("../style/aftersales.png");
}
.box h2 {
    color: #585858;
    font-size: 18px;
    font-weight: 400;
    height: 90px;
    line-height: 150%;
    margin: 0;
    text-align: center;
}
.box p {
    color: #585858;
    font-size: 13px;
    font-weight: 300;
    text-align: justify;
}
.box a.enter {
    bottom: -15px;
    color: #ffffff;
    font-weight: bold;
    left: 55px;
    padding: 15px 20px;
    position: absolute;
    text-align: center;
}
#right a.enter {
    background-color: #003663;
}
#left a.enter {
    background-color: #61c2d0;
}
#third a.enter {
    background-color: #0083cb;
}
.box a:hover {
    text-decoration: none;
}
#third {

}
